@charset "UTF-8";
/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);*/
/*@import url( ./webfonts.css );*/
@import url( ./layout.css );
@import url( ./content.css );

/*
@font-face {
  font-family:'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(./../../webfonts/NanumGothic-Regular.eot);
  src: url(./../../webfonts/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
		url(./../../webfonts/NanumGothic-Regular.woff) format('woff'),
		url(./../../webfonts/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family:'Nanum Gothic';
  font-style: normal;
  font-weight: 600;
  src: url(./../../webfonts/NanumGothic-Bold.eot);
  src: url(./../../webfonts/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
		url(./../../webfonts/NanumGothic-Bold.woff) format('woff'),
		url(./../../webfonts/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family:'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(./../../webfonts/NanumGothic-ExtraBold.eot);
  src: url(./../../webfonts/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
		url(./../../webfonts/NanumGothic-ExtraBold.woff) format('woff'),
		url(./../../webfonts/NanumGothic-ExtraBold.ttf) format('truetype');
}
*/
html, body{margin:0; padding:0; height: 100%}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{font-family:"Nanum Gothic", 나눔고딕, NanumGothic, 돋음, Sans-serif;;margin:0;padding:0;border:0;font-weight:400;vertical-align:middle;color: rgb(102, 102, 102);line-height:100%;  }


pre {line-height:150%; }
select,textarea, option, button, input{font-family:"Nanum Gothic", 나눔고딕, NanumGothic, 돋음, Sans-serif;font-weight:400;vertical-align:middle; accent-color: #000;}
h1, h2, h3, h4, h5, h6 {clear:both;/*font-weight:600;*/}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary{display:block;}
ol, ul {list-style:none;}
strong {font-weight:600;}
em,i{font-style:normal;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
table {border-collapse: collapse; border-spacing: 0;}
caption {font-size:0px;line-height:0px;color:transparent;}
ol, ul {list-style:none;}
legend{display:none;}
img{border:0;vertical-align:middle;}
select, textarea, button, a{margin:0;padding:0;}
input, button{background-color:transparent;overflow:visible;white-space:nowrap;}
button{border:none;cursor:pointer;}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{padding:0;border:0; background: #ffffff;}

::selection {
    background-color: #FF9500; /* 드래그 배경색 */
    color: #FFFFFF;            /* 드래그 시 글자색 */
}

/* Firefox 브라우저 대응 */
::-moz-selection {
    background-color: #FF9500;
    color: #FFFFFF;
}


/* input:focus, select:focus, textarea:focus {border-color:#ffc300 !important; outline-color:#ffc300 !important ;} */

button:focus {outline-color:transparent !important ;}


#skipnavi {width: 0px; height: 0px; line-height: 0; font-size: 0px; z-index: 999;}
#skipnavi p.navi_hidden {height: 0px; line-height: 0; overflow: hidden; font-size: 0px; visibility: hidden;}
#skipnavi ul {left: 0px; top: 0px; margin-top: 30px; margin-left: 10px; float: left; position: absolute; z-index: 999;}
#skipnavi ul li {left: 0px; top: 0px; position: absolute; z-index: 999;}
#skipnavi ul li a {left: -1000px; top: 0px; width: 160px; height: 0px; text-align: center; color: rgb(0, 0, 0); font-size: 14px; font-weight: 700; display: block; position: absolute;}
#skipnavi ul li a:focus {background: rgb(255, 255, 255); padding: 1em 0px; border: 2px solid #0f7480; border-image: none; left: 0px; top: 0px; color: rgb(0, 0, 0); font-size: 14px; position: absolute; z-index: 10;}
#skipnavi ul li a:hover {background: rgb(255, 255, 255); padding: 1em 0px; border: 2px solid #0f7480; border-image: none; left: 0px; top: 0px; color: rgb(0, 0, 0); font-size: 14px; position: absolute; z-index: 10;}
#skipnavi ul li a:active {background: rgb(255, 255, 255); padding: 1em 0px; border: 2px solid #0f7480; border-image: none; left: 0px; top: 0px; color: rgb(0, 0, 0); font-size: 14px; position: absolute; z-index: 10;}
a {color: rgb(110, 110, 110); text-decoration: none;}
a:visited {color: rgb(110, 110, 110); text-decoration: none;}
a:hover {color: #0f7480; text-decoration: none; font-width: bold;}
a:focus {color: #0f7480; text-decoration: none; font-width: bold;}
.text-c {text-align: center !important;}
.text-l {text-align: left !important;}
.text-r {text-align: right !important;}
.vertical-t {vertical-align: top !important;}
.vertical-m {vertical-align:middle !important;}
.vertical-b {vertical-align:bottom !important;}
.vertical-b2 {vertical-align:baseline !important;}
.float-l {float:left !important;}
/*float-r {float:right !important;}*/
.float-c {}
.dis_n{display:none;}
.mt_0 {margin-top: 0px !important;}.mt_5 {margin-top: 5px !important;}.mt_6 {margin-top: 6px !important;}.mt_7 {margin-top: 7px !important;}.mt_8 {margin-top: 8px !important;}
.mt_9 {margin-top: 9px !important;}.mt_10 {margin-top: 10px !important;}.mt_15 {margin-top: 15px !important;}.mt_20 {margin-top: 20px !important;}.mt_25 {margin-top: 25px !important;}
.mt_m20 {margin-top: -20px !important;}.mt_25 {margin-top: 25px !important;}.mt_30 {margin-top: 30px !important;}.mt_40 {margin-top: 40px !important;}.mt_60 {margin-top: 60px !important;}
.mt_90 {margin-top: 90px !important;}.mt__30 {margin-top: -30px !important;}.mt__35 {margin-top: -35px !important;}.mt__60 {margin-top: -60px !important;}.ml_0 {margin-left: 0px !important;}
.ml_5 {margin-left: 5px !important;}.ml_6 {margin-left: 6px !important;}.ml_7 {margin-left: 7px !important;}.ml_8 {margin-left: 8px !important;}.ml_9 {margin-left: 9px !important;}
.ml_10 {margin-left: 10px !important;}.ml_16 {margin-left: 16px !important;}.ml_20 {margin-left: 20px !important;}.ml_25 {margin-left: 25px !important;}.ml_38 {margin-left: 38px !important;}
.ml_80 {margin-left: 80px !important;}.ml_100 {margin-left: 100px !important;}.ml_120 {margin-left: 120px !important;}.ml_150 {margin-left: 150px !important;}.ml_220 {margin-left: 340px !important;}
.ml_360 {margin-left: 360px !important;}.ml_420 {margin-left: 420px !important;}.mr_10 {margin-right: 10px !important;}.mr_20 {margin-right: 20px !important;}.mr_350 {margin-right: 350px !important;}
.mb_0 {margin-bottom: 5px !important;}.mb_5 {margin-bottom: 5px !important;}.mb_10 {margin-bottom: 10px !important;}.mb_20 {margin-bottom: 20px !important;}.mb_30 {margin-bottom: 30px !important;}
.mtb_5 {margin-top: 5px !important;margin-bottom: 5px !important;}.pdtb_30 {padding: 30px 0px !important;}

.p0{padding:0px !important;}.pt_0 {padding-top: 0px !important;}
.wp_50{width:50% !important;}.wp_80{width:80% !important;}.wp_440{width:440px !important;}.wp_640{width:640px !important;}.wp_840{width:840px !important;}
.wp_1100{width:1100px !important;}
.clear {width: 0px; height: 0px; overflow: hidden; clear: both; display: block; visibility: hidden;}
.clearfix::after {width: 0px; height: 0px; line-height: 0; clear: both; font-size: 0px; display: block; visibility: hidden; content: " ";}
* html .clearfix {-ms-zoom: 1;}
:first-child + html .clearfix {-ms-zoom: 1;}
.grid_full {margin: 0px auto; width: 100%; position: relative; min-width: 1200px;}
.grid_wrap {margin: 0px auto; width: 1200px; position: relative;}
.grid_1150 {margin: 0px auto; width: 1150px; position: relative;}
.grid_1000 {margin: 0px auto; width: 1000px; position: relative;}
.ta_c{text-align:center !important;}
.ta_l{text-align:left !important;}
.ta_r{text-align:right !important;}
.dis_b{display:block !important;}
.dis_ib{display:inline-block !important;}
.bold1{font-weight:600 !important;}
.bold2{font-weight:800 !important;}
.fs_10{font-size:10px !important;}
.txtRed{color:#0f7480 !important}

.no-data{text-align: center;font-size: 15px;height:100px;vertical-align: middle;line-height:100px}
.underLine {text-decoration:underline !important;}
.input_hidden{font-size:0;text-indent: -2000px;height:0;width:0;line-height:0}
.titbeSide{margin-left:5px;}
.titbeSide select{width:120px;border:1px solid #ccc}


/* 팝업 */
.tbl-v02{border-top:1px solid #000;}
.tbl-v02 th,
.tbl-v02 td{height:50px;border-bottom:1px solid #ccc;vertical-align:middle;box-sizing:border-box;text-align:left;}
.tbl-v02 th{padding:12px 0 12px 21px;background:#f6f6f6;color:#333;font-weight:bold}
.tbl-v02 th.required:after{content:'*';margin-left:3px;color:#0f7480;}
.tbl-v02 td{padding:12px 27px 12px 13px;color:#666;line-height:25px;}
.tbl-v02 td label{color:#000;}
.tbl-v02 + .annotation{margin-top:10px;line-height:23px;font-size:13px;color:#666;}
.tbl-v02 td .inputText{width:250px}
.change-text{line-height: 1.5;margin-bottom:5px;color:#333}
.annotation{color:#0f7480 !important}
.tbl-v02 td .inputText + .annotation{margin-top:5px}
.tbl-v02.align-c tbody td,.tbl-v02.align-c tbody th{text-align: center;padding-right:0;padding-left:0}
.tbl-v02.align-c tbody th:first-child{border-right:1px solid #ccc}

/* 메인 */
.main_cir{background: url(../../img/ms/main_img.png) center top 50px no-repeat #fafafa;width:380px;height:380px;border-radius:50%;position: absolute;left:50%;margin-left:-190px;top:50%;margin-top:-190px;text-align: center;}
.main_cir .txt_hello{color:#0f7480;font-size:45px;margin-top: 225px;}
.main_cir .txt{margin-top:20px}
.main_cir span{display:block;}
.contents.main{position: relative;top:0}


.dis_inline{display:inline-block;}

.flexWrap{display: flex;width:100%}
.flexWrap > .flex{flex:1;-webkit-flex:1;-ms-flex:1;line-height:25px;}
.flex_tit{line-height:25px;padding:0 10px;width:auto;min-width:50px}
.flexWrap > .flex label{display: inline-block;margin-right:10px}

.btnPlus{border-radius:3px;border:1px solid #e7b6b6;width:23px;height:23px;color:#0f7480;font-size:19px;font-family: dotum;}
.txtBlue{color:#395dd4}

.dim{background:rgba(0,0,0,.5); position: fixed;top:0;right:0;bottom:0;left:0;z-index:10;display:none}
.layerPopup{position: fixed;top:50%;left:50%;z-index:15;display:none}
.layerPopup.compPop{width:640px;height:600px;margin-left:-320px;margin-top:-300px}
.layerPopup.alimTalkPop{width:640px;height:446px;margin-left:-320px;margin-top:-223px}


/* table headerFix */
.fixedTbl{ width: 558px;
        height: 200px;
        border-bottom: 1px solid #ccc;
        position: relative;
        padding-top: 38px;
}
.header-bg{background: #f8f8f8;
        height: 38px; /* header-bg height값 */
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        border-bottom: 1px solid #ccc;}

.table-wrapper {
        overflow-x: hidden;
        overflow-y: auto;
        height: 100%;
    }
.table-wrapper table {
        width: 100%;
        border-collapse: collapse;
    }
.table-wrapper table td {
        border-bottom: 1px solid #ccc;
        padding: 7px 5px;
        text-align: center;
    }
.table-wrapper table td + td {
        border-left: 1px solid #ccc;
    }
.table-wrapper table th {
        padding: 0px; /* reset */
    }
.table-wrapper table .th-text {
        position: absolute;
        top: 0;
        width: inherit;
        line-height: 38px; /* header-bg height값 */
        border-left: 1px solid #ccc;
        padding:0;
    }
.table-wrapper table th:first-child .th-text {
        border-left: none;
    }


table.trHover tbody tr:hover { background-color:#ecf6ff  !important;}

.compare_wrap{margin:0 0 10px;zoom:1;}
.compare_wrap:after{display:block;visibility:hidden;clear:both;content:"";}
.compare_wrap section{margin:0;padding:2%;background:#f8f8f8;}
.compare_wrap h3{margin:0 0 20px;text-align:center; font-weight: 600; font-size: 1em}
.compare_wrap .tbl_frm{margin:0;}
.compare_wrap .frm_input{background-color:#fff !important;}
.compare_wrap .btn_confirm{padding:10px 0 0;}
.compare_left{float:left;width:45%;}
.compare_right{float:right;width:45%;}

/*폼 테이블*/
.td_price {text-align:right !important;font-weight:600;}
.tbl_frm01 {border-top:1px solid #888;}
.tbl_frm01 table {width:100%;}
.tbl_frm01 th,
.tbl_frm01 td {padding:8px 14px;height:23px;border-bottom:1px solid #e4e5e7;text-align:left;vertical-align:middle;}
.tbl_frm01 th {font-weight:600;}
.tbl_frm01 td em {color:#7d7d7d;}
.tbl_frm01 td label {margin-right:7px;}
.tbl_frm01 tr.thover {background:#e4e5e7 !important;}
.frm_address {margin-top:5px;}

/*font color*/
.fc_wht{color:#ffffff !important} /*흰색*/
.fc_blk{color:#000000 !important} /*검정*/
.fc_red{color:#ec0e03 !important} /*빨강*/
.fc_084{color:#547eec !important} /*블루*/
.fc_107{color:#6b8f13 !important} /*녹색*/
.fc_197{color:#197fe0 !important} /*파랑*/
.fc_00f{color:#0000ff !important} /*파랑2*/
.fc_7d6{color:#7d62c3 !important} /*보라*/
.fc_255{color:#ff7200 !important} /*주황1*/
.fc_eb7{color:#eb7c06 !important} /*주황2*/
.fc_e06{color:#e06c04 !important} /*주황3*/
.fc_214{color:#d6d6d6 !important} /*회색1*/
.fc_125{color:#7d7d7d !important} /*회색2*/
.fc_137{color:#898989 !important} /*회색3*/
.fc_888{color:#888888 !important} /*회색4*/
.fc_999{color:#999999 !important} /*회색5*/
.fc_90{color:#f33e31 !important}

.sodr_nonpay{color:#ff6600;}
strong.sodr_nonpay{display:block;padding:5px 0;text-align:right;}
.sodr_sppay{color:#1f9bff;}
#anc_sodr_orderer #addr1, #anc_sodr_orderer #addr2, #anc_sodr_orderer #addr3{margin:5px 0 0;}
#anc_sodr_taker #b_addr1, #anc_sodr_taker #b_addr2, #anc_sodr_taker #b_addr3{margin:5px 0 0;}
#anc_sodr_orderer #addr_jibeon, #anc_sodr_taker #b_addr_jibeon{display:block;margin:5px 0 0;}
.od_test_caution{font-weight:600;color:#ff0000;margin:10px 0;font-size:1.167em;background:#ffe3e3;padding:10px 20px;}

#anc_sodr_list{margin:0 20px;}
#anc_sodr_pay{margin:30px 20px 0;}
#anc_sodr_memo{margin:30px 20px 0;}
#anc_sodr_addr{margin:30px 20px 50px;}

#sodr_qty_log{}
#sodr_qty_log h3{margin:20px 0 10px;}
#sodr_qty_log div{padding:10px 20px;height:auto !important;height:200px;max-height:200px;border:1px solid #f2f2f2;background:#f9f9f9;line-height:1.6em;overflow-y:scroll;}

.local_ov{margin:0;padding:10px;border-top:1px solid #aeaeae;}
.local_ov a,.local_ov a strong{color:#547eec;}
.local_ov .ov_listall{display:inline-block;margin:0 5px 0 0;padding:0 10px 0 0;border-right:1px solid #ccc;}
.local_ov .ov_a{display:inline-block;margin:0 0 0 5px;padding:0 0 0 10px;border-left:1px solid #ccc;color:#ff3061 !important;}
.local_ov2{margin:0;padding:10px;border-bottom:1px solid #efefef;background:#fcfcfc;}

.local_desc{}
.local_desc ol, .local_desc ul{margin:0;padding:0 0 10px 20px;}
.local_desc li{margin:0 0 5px;}

.local_desc01{margin-bottom:10px;padding:10px 20px;border:1px solid #f2f2f2;background:#f9f9f9;}
.local_desc01 strong{color:#ec0e03;}
.local_desc01 a{text-decoration:underline;}

.local_desc02{margin-bottom:10px;} /*주로 온라인 서식 관련 안내 내용에 사용*/
.local_desc02 p{padding:0;line-height:1.6em;word-break:break-all;}
.local_desc02 a{text-decoration:underline;}

.local_desc03{margin-bottom:10px;padding:10px 20px;border:1px solid #e9e9e9;background:#f9f9f9;}
.local_desc03 strong{color:#ec0e03;}
.local_desc03 p{padding:0;line-height:1.6em;word-break:break-all;}
.local_desc03 a{text-decoration:underline;}

.local_desc04{margin:0 20px 10px;}
.local_desc04 p{padding:0;line-height:1.8em;}


/*목록 바로가기*/
.anchor{margin:0 0 10px 0;height:29px;}
.anchor:after{display:block;visibility:hidden;clear:both;content:"";}
.anchor li{margin:0;padding:0;list-style:none;}
.anchor li{float:left;margin-right:-2px;line-height:24px;}
.anchor li a{display:inline-block;padding:2px 16px 2px;background-position: 100% 0;font-weight:600;color:#666;text-decoration:none !important;}
.anchor li a:hover{color:#000;}
.anchor li.active a{color:#3376b8;}

.information{margin-top:50px;padding:20px 0;background:#fef7f8;border-left:#f0868e 3px solid;}
.information h4{padding-left:20px;font-size:12px;line-height:1.4em;font-weight:800;}
.information .info_content{padding-left:23px;}
.information .hd{font-size:12px;line-height:1.8em;font-weight:800;padding-top:10px;}
.information .desc01,.information .desc02{color:#666;font-size:12px;line-height:1.6em;}
.information .desc02{padding-top:10px;}
.information em{color:#547eec;}

/* admin */
.main.admin{background:#f2f5f8 !important;}
.admin_wrap{width:100%; padding:40px 30px 95px; box-sizing: border-box} 

.rec_date{display:flex; align-items:center; justify-content:center;  padding: 20px; color:#626466; letter-spacing:-1.8px; border:1px solid #d5d5d5; border-radius:8px; background:#fff; font-size: 24px; font-weight: 500}
.ico_cal{display:inline-block; width:40px; height:40px; margin:0 10px 0 0; background:url(../../img/ms/calendar.gif) no-repeat center; background-size:cover; }
.btn_reset{display:flex; align-items:center; justify-content:center; width:138px; height:40px; margin:0 0 0 43px; font-size:16px; color:#000; border-radius:4px; background:#ffc300;}
.btn_reset:after{content:""; display:inline-block; width:24px; height:21px; margin:0 0 0 7px; background:url(../../img/ms/ico_reset.png) no-repeat center; background-size:cover; transform: scaleY(-1)}

.ad_list{padding:60px 0 0 0;}
.ad_list > .inr > ul{display:flex;}
.ad_list > .inr > ul > li{flex:1;}
.ad_list > .inr > ul > li + li{margin-left:30px;}
.ad_list_tit{align-items:center; font-size:20px; color:#000; letter-spacing:-1.5px; padding-left: 3px;}
.ad_list_tit:before {}
/*.ad_list_tit:before{content:""; display:inline-block; width:18px; height:18px; margin:0 7px 0 0; background:url(../../img/ms/ico_adTit.png) no-repeat center; background-size:cover;}*/
.ad_list_con{position:relative; margin:15px 0 0 0;}
.ad_list_con:before{content:""; position:absolute; width:100%; height:3px; background:#000;}

.ad_list_con > .inr{height:507px; padding:12px 25px 0; border:1px solid #d5d5d5; border-radius:8px; box-shadow:0 4px 2px rgba(0,0,0,0.05); background:#fff;}
.ad_list_con > .inr > .had{display:flex; align-items:center; justify-content:space-between; height:50px; border-bottom:1px solid #d5d5d5;}
.ad_list_con > .inr > .had > dt{display:flex; align-items:center; justify-content:flex-start; font-size:18px; color:#333; letter-spacing:-1.5px;}
.ad_list_con > .inr > .had > dt:before{content:""; display:inline-block; width:30px; height:30px; margin:0 7px 0 0; background:url(../../img/ms/ico_mo.png) no-repeat center; background-size:cover;}
.ad_list_con > .inr > .had > dd{padding:0 7px 0 0; font-size:20px; color:#ff6464; font-weight:bold; letter-spacing:-3px;}
.ad_list_con > .inr > .con{display:flex; align-items:center; justify-content:space-between; flex-wrap:wrap; padding:10px 0 0;}
.ad_list_con > .inr > .con > dt{position:relative; display:flex; align-items:center; justify-content:flex-start; width:50%; height:30px; padding:0 0 0 15px; font-size:16px; color:#5e5e5e; letter-spacing:-1.5px; box-sizing:border-box;}
.ad_list_con > .inr > .con > dt:before{content:""; position:absolute; left:0; top:calc(50% - 1.5px); width:3px; height:3px; background:#2a5d90;}
.ad_list_con > .inr > .con > dd{display:flex; align-items:center; justify-content:flex-end; width:50%; height:30px; padding:0 2px 0 0; font-size:16px; color:#4c4c4c; letter-spacing:-1.5px; box-sizing:border-box;}
.ad_list_con > .inr > .con + .had{margin-top:13px;}
.ad_list_con > .inr > .had.p2{margin-top:35px;}

.ad_list + .ad_list_tit{margin-top:43px;}
.ad_list_tit + .round_box{margin-top:15px;}
.round_box{padding:40px 40px 53px 40px; border:1px solid #d5d5d5; border-radius:8px; box-shadow:0 4px 2px rgba(0,0,0,0.05); background:#fff;}
.frm_input,input[type=file] {height:23px;}
.frm_input {padding:0 4px 1px 4px;font-size:12px;font-weight:normal;border:1px solid #ddd;background-color:#fff;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}
.frm_textbox {padding:4px;line-height:1.4;font-size:12px;font-weight:normal;border:1px solid #ddd;background-color:#fff;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;}
.frm_input:focus,.frm_textbox:focus {border:1px solid #2d85f2;}
.multiple-select {width:100%;height:100px !important;}
.multiple-select2 {width:100%;height:380px !important;}
.frm_textbox { width: 100%; }

